RubyGems Navigation menu

activesupport 6.0.1.rc1

A toolkit of support libraries and Ruby core extensions extracted from the Rails framework. Rich support for multibyte strings, internationalization, time zones, and testing.

版本列表:

  1. 6.0.2 - December 13, 2019 (208.0 KB)
  2. 6.0.2.rc2 - December 09, 2019 (208.0 KB)
  3. 6.0.2.rc1 - November 27, 2019 (208.0 KB)
  4. 6.0.1 - November 05, 2019 (208.0 KB)
  5. 6.0.1.rc1 - October 31, 2019 (208.0 KB)
显示所有 (350 个版本)

所有者:

Pushed by:

作者:

  • David Heinemeier Hansson

SHA 256 checksum:

fe62486cd9665a725304db287bc942829f9faaf6c6e243155d706351a4590439

下载总次数 305,986,848

这个版本 1,998

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 2.5.0

需要的 RubyGems 版本: > 1.3.1

相关链接: